{$T-,U+}
CONST NL=CHR(10);
      CR=CHR(13);
VAR CH: CHAR;
BEGIN
  WRITE(OUT,CR,NL,'PASCAL LIVES!!!',NL,'#');
  BREAK(OUT);
  REPEAT READ(INP,CH); UNTIL CH=NL;
  WRITE(OUT,CR,'That''s all folks!!!!',CR,NL);
  BREAK(OUT);
END.
